Subject: Running SSH on Cygwin
From: [email-masked] (Ben Elliston)

16 Sep 1998 07:32:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I'm using Cygwin B19 and the SSH binaries from Sergey's web page.

Once I start "ssh1", I get the prompt for my passphrase, so I enter it and
then the shell hangs.

If I set "CYGWIN32=tty" as the docs suggest, I get "Cannot find a
controlling terminal or DISPLAY".

Has anyone got SSH working on Cygwin?

Thanks, Ben

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".